body {
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	margin-top: 0px;
}
h4 {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #3366CC;
}
a:hover {
	text-decoration: underline;
	color: #4F8B9F;
}
.explain {
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.study_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
}
.caption01 {
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.lead01 {
	font-size: 14px;
	color: #3A3A3A;
	font-weight: bold;
}
.lead02 {
	font-size: 14px;
	color: #4891E4;
	font-weight: bold;
}
.lead03 {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.textindent01 {
	text-indent: -20px;
	padding-left: 20px;
}
.paragraph01 {
	color: #333333;
	font-weight: normal;
	line-height: 18px;
	font-size: 13px;
}
.announce {
	font-size: 13px;
	line-height: 24px;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
}
.tablehead {
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
}
.tablehead2 {
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
}
.kasen {
	text-decoration: underline;
	font-size: 11px;
}
#container{
	margin:0 auto;
	width:960px;
	text-align: left;
}#header {
	text-align: left;
	height: 70px;
	width: 960px;
	margin: 30px 0px 0px;
}
#globalnavi {
	width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents {
	width: 730px;
	float: left;
	margin-top: 20px;
	clear: right;
	text-align: center;
}
#en_contents {
	width: 730px;
	float: left;
	margin-top: 0px;
	clear: right;
	text-align: right;
	font-family: "Arial, Helvetica, sans-serif";
}
#rightnavi {
	width: 210px;
	margin-left: 20px;
	float: right;
	margin-top: 20px;
	text-decoration: none;
}
#en_rightnavi {
	width: 210px;
	margin-left: 20px;
	float: right;
	margin-top: 0px;
	text-decoration: none;
}
#footer {
	text-align: center;
	width: 960px;
	clear: both;
	float: none;
	font-size: 11px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.naviheader {
	height: 20px;
	width: 210px;
	background-image: url(img/naviheader_bgnd.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 10px;
}
.menubox01 {
	height: 24px;
	width: 210px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.caption02 {
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.naviheader2 {
	height: 24px;
	width: 730px;
	background-image: url(img/naviheader2_bgnd.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #333333;
	text-align: left;
	text-indent: 22px;
	margin-bottom: 5px;
	padding-top: 2px;
}
#breadcrumblist {
	height: 12px;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	clear: both;
	padding-top: 20px;
	padding-bottom: 5px;
}
#contentsall {
	width: 960px;
	padding-top: 20px;
	margin-top: 20px;
}
.visitmenu {
	font-size: 14px;
	line-height: 18px;
	color: #68BEFF;
}
.visitmenu2 {
	font-size: 14px;
	line-height: 18px;
	color: #66CC66;
}
